.RadDock_lms {
    font-family: "Roboto", "Noto", sans-serif;
    background-color: #ffffff;
    color: #455A64;
    border-color: #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2);
}

    .RadDock_lms.rdDragHelper {
        box-shadow: 0 19px 38px rgba(0, 0, 0, 0.2), 0 15px 12px rgba(0, 0, 0, 0.2);
    }

    .RadDock_lms .rdTitleWrapper {
        background-color: #E91E63;
        color: #ffffff;
        border-bottom-color: #E91E63;
    }

        .RadDock_lms .rdTitleWrapper .rdTitle {
            color: #ffffff;
        }

    .RadDock_lms .rdCommandButton {
        color: #ffffff;
    }

    .RadDock_lms .rdListItem:hover {
        background-color: rgba(255, 255, 255, 0.12);
    }

    .RadDock_lms .rdContentWrapper {
        color: #455A64;
    }

    .RadDock_lms.RadDock_Collapsed .rdTitleWrapper {
        border-bottom-color: #E91E63;
    }

    .RadDock_lms.rdRoundedCorner {
        border-radius: 0.14286em;
    }

        .RadDock_lms.rdRoundedCorner .rdTitleWrapper, .RadDock_lms.rdCollapsed.rdRoundedCorner,
        .RadDock_lms.rdCollapsed.rdRoundedCorner .rdTitleWrapper {
            border-radius: 0.14286em 0.14286em 0em 0em;
        }

        .RadDock_lms.rdRoundedCorner .rdContentWrapper {
            border-radius: 0em 0em 0.14286em 0.14286em;
        }

    .RadDock_lms.rdNone .rdContentWrapper {
        border-radius: 0.14286em;
    }

    .RadDock_lms .rdTitleWrapper {
        margin: -1px;
        padding: 14px 14px 13px;
    }

        .RadDock_lms .rdTitleWrapper .rdTitle {
            padding: 5px 0;
            margin: -7px 0 -3px;
            font-size: 1.42857em;
            line-height: 1em;
        }

    .RadDock_lms .rdCommands {
        margin: -1.28571em 0em 0em;
        right: 1.14286em;
    }

    .RadDock_lms .rdListItem {
        margin: 0em 0em 0em 0.42857em;
        line-height: 1.42857em;
        padding: 7px;
        border-radius: 45px;
    }

    .RadDock_lms .rdContent {
        margin: 0.92857em 1.14286em;
    }

    .RadDock_lms .t-ripple-container {
        margin-top: -0.07143em;
        margin-left: -0.07143em;
    }